.thirtytwo {width: 32px; height: 32px;}
.sa-dyes {background: url('../../../images/items/arr/s/sprites/dyes.png') no-repeat top left; line-height:32px; float: left;}

.ia-abyssal-blue-dye {background-position: 0px -3px;}
.ia-acorn-brown-dye {background-position: 0px -41px;}
.ia-adamantoise-green-dye {background-position: 0px -79px;}
.ia-aldgoat-brown-dye {background-position: 0px -117px;}
.ia-apple-green-dye {background-position: 0px -155px;}
.ia-ash-grey-dye {background-position: 0px -193px;}
.ia-bark-brown-dye {background-position: 0px -231px;}
.ia-black-urushi {background-position: 0px -269px;}
.ia-blood-red-dye {background-position: 0px -307px;}
.ia-blue-pigment {background-position: 0px -345px;}
.ia-bone-white-dye {background-position: 0px -383px;}
.ia-brown-pigment {background-position: 0px -421px;}
.ia-cactuar-green-dye {background-position: 0px -459px;}
.ia-celeste-blue-dye {background-position: 0px -497px;}
.ia-celeste-green-dye {background-position: 0px -535px;}
.ia-ceruleum-blue-dye {background-position: 0px -573px;}
.ia-charcoal-grey-dye {background-position: 0px -611px;}
.ia-chestnut-brown-dye {background-position: 0px -649px;}
.ia-chocolate-brown-dye {background-position: 0px -687px;}
.ia-coeurl-yellow-dye {background-position: 0px -725px;}
.ia-colibri-pink-dye {background-position: 0px -763px;}
.ia-coral-pink-dye {background-position: 0px -801px;}
.ia-cork-brown-dye {background-position: 0px -839px;}
.ia-corpse-blue-dye {background-position: 0px -877px;}
.ia-cream-yellow-dye {background-position: 0px -915px;}
.ia-currant-purple-dye {background-position: 0px -953px;}
.ia-dalamud-red-dye {background-position: 0px -991px;}
.ia-deepwood-green-dye {background-position: 0px -1029px;}
.ia-desert-yellow-dye {background-position: 0px -1067px;}
.ia-gloom-purple-dye {background-position: 0px -1105px;}
.ia-gobbiebag-brown-dye {background-position: 0px -1143px;}
.ia-goobbue-grey-dye {background-position: 0px -1181px;}
.ia-grape-purple-dye {background-position: 0px -1219px;}
.ia-green-pigment {background-position: 0px -1257px;}
.ia-grey-pigment {background-position: 0px -1295px;}
.ia-halatali-yellow-dye {background-position: 0px -1333px;}
.ia-honey-yellow-dye {background-position: 0px -1371px;}
.ia-hunter-green-dye {background-position: 0px -1409px;}
.ia-ice-blue-dye {background-position: 0px -1447px;}
.ia-ink-blue-dye {background-position: 0px -1485px;}
.ia-iris-purple-dye {background-position: 0px -1523px;}
.ia-jet-black-dye {background-position: 0px -1561px;}
.ia-kobold-brown-dye {background-position: 0px -1599px;}
.ia-lavender-blue-dye {background-position: 0px -1637px;}
.ia-lavender-purple-dye {background-position: 0px -1675px;}
.ia-lilac-purple-dye {background-position: 0px -1713px;}
.ia-lime-green-dye {background-position: 0px -1751px;}
.ia-loam-brown-dye {background-position: 0px -1789px;}
.ia-lotus-pink-dye {background-position: 0px -1827px;}
.ia-maize-yellow-dye {background-position: 0px -1865px;}
.ia-marsh-green-dye {background-position: 0px -1903px;}
.ia-meadow-green-dye {background-position: 0px -1941px;}
.ia-mesa-red-dye {background-position: 0px -1979px;}
.ia-metallic-gold-dye {background-position: 0px -2017px;}
.ia-metallic-silver-dye {background-position: 0px -2055px;}
.ia-midnight-blue-dye {background-position: 0px -2093px;}
.ia-millioncorn-yellow-dye {background-position: 0px -2131px;}
.ia-mole-brown-dye {background-position: 0px -2169px;}
.ia-morbol-green-dye {background-position: 0px -2207px;}
.ia-moss-green-dye {background-position: 0px -2245px;}
.ia-mud-green-dye {background-position: 0px -2283px;}
.ia-nophica-green-dye {background-position: 0px -2321px;}
.ia-ochu-green-dye {background-position: 0px -2359px;}
.ia-olive-green-dye {background-position: 0px -2397px;}
.ia-opo-opo-brown-dye {background-position: 0px -2435px;}
.ia-opo-opo-brown-dye {background-position: 0px -2473px;}
.ia-orchard-brown-dye {background-position: 0px -2511px;}
.ia-othard-blue-dye {background-position: 0px -2549px;}
.ia-peacock-blue-dye {background-position: 0px -2587px;}
.ia-plum-purple-dye {background-position: 0px -2625px;}
.ia-pumpkin-orange-dye {background-position: 0px -2663px;}
.ia-pure-white-dye {background-position: 0px -2701px;}
.ia-purple-pigment {background-position: 0px -2739px;}
.ia-qiqirn-brown-dye {background-position: 0px -2777px;}
.ia-raisin-brown-dye {background-position: 0px -2815px;}
.ia-raptor-blue-dye {background-position: 0px -2853px;}
.ia-raw-urushi {background-position: 0px -2891px;}
.ia-red-pigment {background-position: 0px -2929px;}
.ia-regal-purple-dye {background-position: 0px -2967px;}
.ia-rhotano-blue-dye {background-position: 0px -3005px;}
.ia-rolanberry-red-dye {background-position: 0px -3043px;}
.ia-rose-pink-dye {background-position: 0px -3081px;}
.ia-royal-blue-dye {background-position: 0px -3119px;}
.ia-russet-brown-dye {background-position: 0px -3157px;}
.ia-rust-red-dye {background-position: 0px -3195px;}
.ia-sahagin-blue-dye {background-position: 0px -3233px;}
.ia-salmon-pink-dye {background-position: 0px -3271px;}
.ia-salon-pink-dye {background-position: 0px -3309px;}
.ia-seafog-blue-dye {background-position: 0px -3347px;}
.ia-shadow-blue-dye {background-position: 0px -3385px;}
.ia-shale-brown-dye {background-position: 0px -3423px;}
.ia-sky-blue-dye {background-position: 0px -3461px;}
.ia-slate-grey-dye {background-position: 0px -3499px;}
.ia-snow-white-dye {background-position: 0px -3537px;}
.ia-soot-black-dye {background-position: 0px -3575px;}
.ia-storm-blue-dye {background-position: 0px -3613px;}
.ia-sunset-orange-dye {background-position: 0px -3651px;}
.ia-sylph-green-dye {background-position: 0px -3689px;}
.ia-terebinth {background-position: 0px -3727px;}
.ia-turquoise-green-dye {background-position: 0px -3765px;}
.ia-ul-brown-dye {background-position: 0px -3803px;}
.ia-void-blue-dye {background-position: 0px -3841px;}
.ia-wine-red-dye {background-position: 0px -3879px;}
.ia-woad-blue-dye {background-position: 0px -3917px;}
.ia-yellow-pigment {background-position: 0px -3955px;}
